html, body { 
	font-family: Arial;
	font-size: 15px;
	color: #444444;
	text-decoration: none;
	padding: 0;
	margin: 0;
	
	
}

body { 
	background: #f2f2f2; 
	text-align: center;
}
body.page { 
	background: #f2f2f2; 
	text-align: center;
}
img { border: 0; }
a, a:visited { color: #ceada1; text-decoration: none; }
a:hover { color: #E64117; }
a.norm:hover { background-color: transparent; }
p {
	color: #ceada1;
	font-family: miradorbook; 
	margin-top: 0;
	font-size: 20px;
}



h1 { 
	font-family: miradorbook_bold;  
	/*border-bottom: 2px solid #e64117; color: #e64117; 
	margin-bottom: 20px; */
	margin-bottom: 0px; 
	margin-top: 15%;/*200px;*/
	color: #4c4b4f; font-size: 50px;
}

h2 { 
	font-family: miradorbook_bold;  
	/*border-bottom: 2px solid #e64117; color: #e64117; 
	margin-bottom: 20px; */
	margin-bottom: 0px; 
	color: #4c4b4f; font-size: 40px;
}

p#contact {
	padding-top: 20%;
	font-size: 15px;
}